@charset "utf-8";
/* --------------------------------------------------------------------------------------- HLAVNÍ NASTAVENÍ */
.fa, .far, .fab {
    margin-right: 6px;
}

.hmpg #sp-main-body {
    padding: 0px !important;
    width: 0px !important;
    height: 0px !important;
    visibility: collapse !important;

}

.article-list .article {
    margin-bottom: 30px;
    padding: 20px;
    border: none!important;
    border-radius: 3px;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem !important;
    line-height: 1.56;
    text-decoration: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1.4rem;
}

.wf-mediabox-transition-scale .wf-mediabox-body.wf-mediabox-transition {
    opacity: 1;
    transform: scale3d(0.9,0.9,1) !important;
}

/*.page-header .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
color: #c31115
}*/

.page-header .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #0d4195;
}

.odrazka-velka-odstavec {
	font-size: 1.1rem;
	padding-left: 50px;
	background: url(/images/design/odrazka-velka.jpg) no-repeat;
    background-size: initial;
	background-position:0% 0%;
	font-weight:300;
	margin-top:50px;
}

.ke-stazeni .odrazka-velka-odstavec {
	float:left;
}
.article-details .article-full-image {
    visibility: collapse;
    width: 0px;
    height: 0px;
    margin: 0px;
}

ul {
list-style-image: url(/images/design/odrazka-mala.jpg);
}

.bezbazneahany .article-introtext {

}
.bezbazneahany .article-list .article {
    padding: 0px;
}


	.bezbazneahany .article-list h2 {
        font-size: 1rem !important;
}

.bezbazneahany h2, .zocidooci-probehle-akce h2 {
    font-size: 1.65rem !important;
    margin-bottom: 0.25rem !important;
    color: #5a5a5a!important;
    font-weight: 400;
}

.zocidooci .blogzocidooci-probehle-akce h2 {
	font-size:1.1rem !important;
	margin-bottom: 0.25rem !important;
}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    /*margin: -20px -20px 20px -20px;*/
	    margin: 0px 0px 10px 0px;
    border-radius: 3px 3px 0 0;
    border-bottom: 0px solid #f5f5f5;
    overflow: hidden;
}

.hmpg .article-list .article .readmore {
    font-size: 0.875rem;
    visibility: collapse;
    width: 0px;
    height: 0px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {

    margin-top: -20px;
}
/* --------------------------------------------------------------------------------------- HLAVIČKA */

/*#sp-header {
height: 65px;
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
    animation: spFadeIn 0.5s;
}*/

#sp-header {
    height: 60px;
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: none;
    animation: spFadeIn 0.5s;
	    margin-bottom: 50px;
        display: inline;
}
#sp-header.header-sticky {

    background-color: white;
    height: 85px;
}

.logo-image {
height: 60px!important;
    padding-bottom: 0px;
    padding-top: 0px;
}

#sp-menu {
    position: static;
/*background-color: #c30e12;*/
	background-color: #0d4195;
    height: 60px;
    margin-top: 14px;
    margin-left: 20px;
font-family: Roboto Condensed;
}


#sp-menu .sp-megamenu-parent>li>a {
    color: #ffffff;
}
#sp-menu .sp-megamenu-parent>li:hover>a {
    color: #d1d1d1;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 15px;
    line-height: 100px;
    font-size: 17px;
    margin: 0;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    padding: 8px 0;
    cursor: pointer;
}

.burger-icon>span {
    display: block;
    height: 3px;
    background-color: #fff;
    margin: 5px 0;
    transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}

#sp-top-bar {
   /* background: #f7f7f7;*/
color: #6c6c6c;
    padding: 10px 0;
    font-size: 0.975rem;
    background: white;
    margin-bottom: -15px;
}
#sp-top2 {
    flex: 0 0 auto;
    width: 100%;
}

#sp-top1 {
    flex: 0 0 auto;
    width: 0%;
	display:none;
	visibility:collapse;
	width:0px;
	height:0px;
	margin:0px;
	padding:0px;
}

#sp-top-bar a {
    color: #6c6c6c;
}

#sp-top-bar a:hover {
    color: #a6050d;
}

.sp-contact-info {
    list-style: none;
    padding: 0;
    margin: 0px;
    display: inline-block;
}

.sp-contact-info li {
    display: inline-block;
    margin: 0px 10px 0px 0px;
    font-size: 90%;
    white-space: nowrap;
    margin-left: 14px;
}

/* --------------------------------------------------------------------------------------- BANNERY NA HMPG */
.hmpg-hlavni-banner {
    background: url(/images/design/banner-hlavni.jpg) no-repeat right;
    background-size: contain;
width: 1290px;
    aspect-ratio: auto 1290 / 695;
    height: 695px;

	    display: block;
    max-width: 100%;
    height: auto;
}


.hmpg-hlavni-banner h1 {
font-size: calc(3rem + 1.95vw);
    width: 63%;
    display: inline-block;
    position: relative;
    color: #c31115;
}
.hmpg-hlavni-banner h2 {
    font-size: calc(1rem + 2.2vw);
    width: 60%;
    display: inline-block;
    position: relative;
    color: #c31115;
    font-weight: 300;
margin-top: calc(80px + 2vw);
	}
	
	
	
	
#sp-row-petice {
background-image: url(/images/design/banner-petice-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 100% 50%;
    padding-bottom: calc(50px + 3vw);
    padding-top: calc(50px + 3vw);
    text-align: center;
    color: white!important;
}
#sp-row-petice h1, #sp-row-petice h3, #sp-row-petice a {
    color: white!important;
}
#sp-row-petice a:hover {
color: #cfcfcf!important;
}
		
#sp-row-uvodni-slovo {
    padding-bottom: calc(50px + 3vw);
    padding-top: calc(50px + 3vw);
    text-align: center;
	background: rgb(251,251,251);
/*background: linear-gradient(180deg, rgba(251,251,251,1) 0%, rgba(228,227,227,1) 100%);*/
background: linear-gradient(180deg, rgb(255 255 255) 0%, rgb(231 229 229) 35%);
}
	
#sp-row-se-svetovou-extraligou {
    padding-bottom: calc(50px + 3vw);
    padding-top: calc(50px + 3vw);
    text-align: center;
	background: rgb(251,251,251);
background: linear-gradient(180deg, rgba(251,251,251,1) 0%, rgba(228,227,227,1) 100%);
background-image: url(/images/design/pozadi--svetova-extraliga.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 100% 50%;
}	
#sp-row-se-svetovou-extraligou h1 {
	color:#000;
}	

#sp-row-bez-bazne-a-hany {
    padding-bottom: calc(50px + 3vw);
    padding-top: calc(50px + 3vw);
    text-align: center;
background: rgb(41,67,144);
background: linear-gradient(180deg, rgba(41,67,144,1) 0%, rgba(10,14,32,1) 100%);
background-image: url(/images/design/pozadi-bez-bazne-a-hany.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 100% 50%;

}	

#sp-row-z-oci-do-coi {
    padding-bottom: calc(50px + 3vw);
    padding-top: calc(50px + 3vw);
    text-align: center;
/*background: rgb(193,1,10);
background: linear-gradient(180deg, rgba(193,1,10,1) 0%, rgba(97,11,0,1) 100%);*/
background-color: #f3f3f3;
}	


.custombezbazneahany-novinky .page-header, .hmpg .blogzocidooci-probehle-akce .page-header, .zocidooci .page-header, .zocidooci .ic-header-container {
    padding-bottom: 0px;
    visibility: collapse;
    width: 0px;
    height: 0px;
}


h3, .blogbezbazneahany h3, .zocidooci h3, .customzocidooci-pozvanky-hmpg h3 {
font-weight: 300;
    margin-top: -30px;
}

.customzocidooci-pozvanky-hmpg .ic-header-container {
    visibility: collapse;
    height: 0px;
    padding: 0px;
    width: 0px;
    margin: -16px;
}
.customzocidooci-pozvanky-hmpg #icagenda form {
	text-align:left;
	background-color: #f3f3f3;

}

.custombezbazneahany-novinky h1, .custombezbazneahany-novinky h3, .custombezbazneahany-novinky a, #sp-hmpg-bezbazneahany-vypis
/*.customzocidooci-novinky h1, .customzocidooci-novinky h3, .customzocidooci-novinky a, #sp-hmpg-zocidooci-archiv-vypis*/

 {
	color:#FFF !important;
	}
	
#sp-hmpg-bezbazneahany-vypis .custombezbazneahany-novinky h2,
#sp-hmpg-zocidooci-archiv-vypis .customzocidooci-novinky h2
 {
	text-align:left;
    margin-bottom: 5px;
	}
	
.hmpg .sp-module .zocidooci-archiv  {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #c20404;
	padding-top: 1.5rem;


	}
	
/*.poweredbyic {
    width: 100%;
    height: 40px;
    background-color: white;
    margin-top: -55px;
    z-index: 999;
    position: relative;
	margin-bottom: 30px;
}*/

h3, .zocidooci .ic-content h1, .zocidooci .ic-content h2, .zocidooci .ic-content h3, .customzocidooci-pozvanky-hmpg h3, .customzocidooci-pozvanky-hmpg h2 {
    margin: 3px 0px 3px 0px;
    padding: 0;
    font-size: 1.5rem;
}
.zocidooci .ic-box, .customzocidooci-pozvanky-hmpg .ic-box {
    display: block;
    padding: 0px;
    margin: 0px 0;
	min-height:inherit;
}
.hmpg #icagenda {
    width: 60% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

#icagenda form {
    margin: 0;
    margin-bottom: -30px !important;
    position: relative;
    background-color: white;
}

.pagination-wrapper {
    align-items: center;
    margin-bottom: 40px;
}
.zocidooci-novinky .sp-module-content {

}

.customzocidooci-pozvanky-hmpg #icagenda form {
    margin: 0;
	margin-bottom: -30px !important;
	/*margin-bottom: 15px !important;*/
    position: relative;
    background-color: #f3f3f3;
}

.ic-info {
    padding: 1%;
    background: white;
    border: 0px solid #ccc;
    margin-bottom: 10px;
    border-radius: 6px;
    word-break: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
	position: relative;
    margin-bottom: -75px;
}


.custombezbazneahany-novinky h3, .customzocidooci-novinky h3 {
	font-weight: 300;
    margin-top: -18px;
	margin-bottom: 41px;
}
.custombezbazneahany-novinky .article-list .article {
    margin-bottom: 30px;
    padding: 1px;

}
.ic-cat {
    visibility: collapse;
    width: 0px;
    height: 0px;
}
.hmpg .ic-box-date, .zocidooci .ic-box-date {
    display: block;
    text-transform: capitalize;
    width: auto !important;
    height: auto !important;
    padding: 10px;
    color: #fff;
    margin: 8px 28px 2px 8px;
    border-radius: 6px;
    box-sizing: content-box !important;
    -webkit-box-shadow: 5px 5px 15px -1px rgb(0 0 0 / 54%);
    box-shadow: 5px 5px 15px -1px rgb(0 0 0 / 54%);
	min-width:120px;
}



#sp-row-presilovka {
    padding-bottom: calc(50px + 3vw);
    padding-top: calc(50px + 3vw);
    text-align: center;
background: rgb(166,6,14);
background: linear-gradient(180deg, rgba(166,6,14,1) 0%, rgba(102,10,0,1) 100%);
color:#FFF !important;
background-image: url(/images/design/pomuzes-pozadi.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 100% 50%;
}

#sp-row-presilovka h1, #sp-row-presilovka h1 a {
color:#FFF !important;
}

#sp-row-presilovka h1 .velke-pismeno {
font-size: 4rem;
}

.-hmpg-presilovka, .hmpg-petice {
background-image: repeating-linear-gradient(0deg, #ffffff, #ffffff 14px, transparent 14px, transparent 30px, #ffffff 30px), repeating-linear-gradient(90deg, #ffffff, #ffffff 14px, transparent 14px, transparent 30px, #ffffff 30px), repeating-linear-gradient(180deg, #ffffff, #ffffff 14px, transparent 14px, transparent 30px, #ffffff 30px), repeating-linear-gradient(270deg, #ffffff, #ffffff 14px, transparent 14px, transparent 30px, #ffffff 30px);
background-size: 2px calc(100% + 30px), calc(100% + 30px) 2px, 2px calc(100% + 30px) , calc(100% + 30px) 2px;
background-position: 0 0, 0 0, 100% 0, 0 100%;
background-repeat: no-repeat;
animation: borderAnimation 0.9s infinite linear;
padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 11px;
}

@keyframes borderAnimation {
from { background-position: 0 0, -30px 0, 100% -30px, 0 100%; }
to { background-position: 0 -30px, 0 0, 100% 0, -30px 100%; }


}



/* --------------------------------------------------------------------------------------- ČLÁNKY */


#sp-malej-banner {
z-index: -1;
    position: relative;
	margin-bottom:-100px;
	margin-top: -25px;
}
#sp-row-drobeckova-navigace {

    z-index: auto;
    position: relative;
}

.breadcrumb {
    padding: 0.75rem 1rem;
    background-color: #e9ecef;
    border-radius: 0.25rem;
    font-size: 0.9rem;
	    color: #858585;
		background: rgb(233,236,239);
background: linear-gradient(90deg, rgba(233,236,239,1) 0%, rgba(255,255,255,0) 64%);
}
.breadcrumb a {
    color: #858585;
}
.breadcrumb-item.active {
    color: #606060;
}



.kudyzkrize .citace {
    font-size: 1rem;
    font-weight: 300;
    margin-top: 50px;
    padding: 30px;
    background-color: #f3f3f3;
	color:#333;
	margin-top: 80px;
	text-align:justify;
}

.kudyzkrize .citace::before {
    content: url(/images/design/citace-uvozovky.png);
    top: -54px;
    position: relative;
    display: block;
    margin-bottom: -54px;
    left: -32px;
	
	
}

.kudyzkrize .citace h4 {
	font-weight: 300;
	color:#333;

}
	
/* --------------------------------------------------------------------------------------- MENU BURGER */	
.offcanvas-menu .logo {
	visibility: collapse;
    width: 0px;
    height: 0px;
    margin: 0px;

}

	
	
/* --------------------------------------------------------------------------------------- PATIČKA */
#sp-row-paticka {
    padding-bottom: calc(50px + 2vw);
    padding-top: calc(50px + 2vw);
    text-align: center;
/*background-image: repeating-linear-gradient(0deg, #b8b8b8, #b8b8b8 14px, transparent 14px, transparent 30px, #b8b8b8 30px), repeating-linear-gradient(90deg, #b8b8b8, #b8b8b8 14px, transparent 14px, transparent 30px, #b8b8b8 30px), repeating-linear-gradient(180deg, #b8b8b8, #b8b8b8 14px, transparent 14px, transparent 30px, #b8b8b8 30px), repeating-linear-gradient(270deg, #b8b8b8, #b8b8b8 14px, transparent 14px, transparent 30px, #b8b8b8 30px);
background-size: 2px 100%, 100% 2px, 2px 100% , 100% 2px;
background-position: 0 0, 0 0, 100% 0, 0 100%;
background-repeat: no-repeat;*/

}

#sp-row-paticka .container-inner {
background-image: repeating-linear-gradient(0deg, #b8b8b8, #b8b8b8 14px, transparent 14px, transparent 30px, #b8b8b8 30px), repeating-linear-gradient(90deg, #b8b8b8, #b8b8b8 14px, transparent 14px, transparent 30px, #b8b8b8 30px), repeating-linear-gradient(180deg, #b8b8b8, #b8b8b8 14px, transparent 14px, transparent 30px, #b8b8b8 30px), repeating-linear-gradient(270deg, #b8b8b8, #b8b8b8 14px, transparent 14px, transparent 30px, #b8b8b8 30px);
background-size: 2px 100%, 100% 2px, 2px 100% , 100% 2px;
background-position: 0 0, 0 0, 100% 0, 0 100%;
background-repeat: no-repeat;
padding-top: 2vw;
    padding-bottom: 1vw;

}



#sp-row-paticka h3 {
text-align: center;
    margin-bottom: 3px;
    font-weight: normal;
	color:#000;
}	

#sp-row-paticka a {
	color:#000;
	font-weight:300;
	
}
#sp-row-paticka a:hover {
	color: #b80202;
	
}		



#sp-footer {
	color: #333333;
	text-align: center;
	font-size: 0.7rem;
	background-color: #8f8f8!important;
	background: #8f8f8!important;
	/*border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666;*/
}


.cc-trigger.cc-trigger-handle.cc-trigger-bottom.cc-trigger-right {
    right: -6px !important;
    bottom: 140px;
    font-size: 0.9rem;
    background-color: #a7a7a7;
}


/* --------------------------------------------------------------------------------------- RŮZNÁ ROZLIŠENÍ */
@media screen and (max-width:991px) {
.hmmpg #icagenda {
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

#sp-header {
    height: 30px;
}

#sp-menu {
    height: 35px;
}

#sp-header .logo {
    margin-top: 2px;
}

#sp-malej-banner {
    margin-bottom: -64px;
    margin-top: -25px;
}

#sp-main-body {
    padding-top: 25px;
    padding-bottom: 80px;
}
.hmpg-hlavni-banner h1 {
    font-size: calc(2.5rem + 0.50vw);
}
.hmpg-hlavni-banner h2 {
    font-size: calc(1rem + 1.2vw);
}
}


@media screen and (max-width:767px) {
#sp-header {
    height: 30px;
    margin-top: 18px;
}

#sp-malej-banner {
    margin-bottom: -45px;
    margin-top: -20px;
}
.hmpg-hlavni-banner h1 {
    font-size: calc(2rem + 0.50vw);
}

.hmpg-hlavni-banner h2 {
    font-size: calc(1rem + 0.8vw);
    margin-top: 40px;
    margin-bottom: 10px;
}

}

@media screen and (max-width:500px) {

#sp-malej-banner {
    margin-bottom: -32px;
    margin-top: -20px;
}

}

@media screen and (max-width:485px) {

.hmpg-hlavni-banner h1 {
    font-size: calc(1.7rem + 0.50vw);
}

}

@media screen and (max-width:425px) {

.hmpg-hlavni-banner h1 {
    font-size: calc(1.5rem + 0.40vw);
}

}

@media screen and (max-width:375px) {

.hmpg-hlavni-banner h1 {
    font-size: calc(1.3rem + 0.20vw);
}

.hmpg-hlavni-banner h2 {
    font-size: calc(1rem + 0.3vw);
    margin-top: 40px;
    margin-bottom: 10px;
}

}
@media screen and (max-width:330px) {

.hmpg-hlavni-banner h1 {
    font-size: calc(1rem + 0.20vw);
}

.hmpg-hlavni-banner h2 {
    font-size: calc(0.7rem);
    margin-top: 27px;
    margin-bottom: 10px;
}

}

@media screen and (max-width:280px) {

#sp-malej-banner {
    margin-bottom: -32px;
    margin-top: 48px;
}

.hmpg-hlavni-banner {
    margin-top: 102px;
    margin-left: -25%;
}

.hmpg-hlavni-banner h1 {
    font-size: calc(1rem + 0.20vw);
    position: absolute;
    top: 191px;
    width: 80%;
	text-align:center;
	margin-left: 25%;
}
.hmpg-hlavni-banner h2 {
    font-size: calc(0.7rem);
    margin-top: -55px;
    margin-bottom: 0px;
    position: absolute;
	    width: 80%;
	text-align:center;
	margin-left: 25%;
}

}

@media screen and (max-width:241px) {

#sp-malej-banner {
    margin-bottom: -32px;
    margin-top: 48px;
}

.hmpg-hlavni-banner {
    margin-top: 102px;
    margin-left: -25%;
}

.hmpg-hlavni-banner h1 {
top: 215px;
}
.hmpg-hlavni-banner h2 {
    font-size: calc(0.7rem);
    margin-top: -55px;
    margin-bottom: 0px;
    position: absolute;
	    width: 80%;
	text-align:center;
	margin-left: 25%;
}

}

@media screen and (max-width:166px) {

#sp-malej-banner {
    margin-bottom: -32px;
    margin-top: 48px;
}

.hmpg-hlavni-banner {
    margin-top: 136px;

}

.hmpg-hlavni-banner h1 {
top: 215px;
}
.hmpg-hlavni-banner h2 {

    margin-top: -90px;

}

}

@media screen and (max-width:139px) {

#sp-malej-banner {
    margin-bottom: -32px;
    margin-top: 48px;
}

.hmpg-hlavni-banner {
    margin-top: 150px;

}

.hmpg-hlavni-banner h1 {
top: 220px;
}
.hmpg-hlavni-banner h2 {

    margin-top: -111px;

}

}


